libXpm.so.3 - where?

libXpm.so.3 - where?

Post by JW Hans » Wed, 05 Jul 1995 04:00:00



When attempting to start 'mumail' from sunsite I get:

mumail: can't find library 'libXpm.so.3'

I know I am using libXpm.so.4.5. The question is - where do you get an older version? Sunsite may have it but I searched for 1 hour and no luck.

--
===============================

       Nesnah Enterprises
===============================